Subject: Re: Directory
From: "Dr. Volker Zell" <[email-masked]>
To: Fergus Daly <[email-masked]>
Cc: [email-masked]
Date: 29 Jun 2001 08:26:54 +0200

>>>>> "Fergus" == Fergus Daly <[email-masked]> writes:

    Fergus> I downloaded nano-1.0.2 (www.nano-editor.org) and tried

    Fergus> config
    Fergus> make
    Fergus> make install

    Fergus> but got failures at the "make" stage. Pity, because I quite like nano.
    Fergus> Could I just take nano.exe from the win32 implementation (which works
    Fergus> really nicely), put it in /cygwin/bin/ and just use that?

Just add -lintl in the last step during compilation like this

gcc  -g -O2 -s -o nano  cut.o files.o global.o move.o nano.o search.o utils.o winio.o  -lncurses -lintl
                                                                                                    ^
                                                                                                    |
    Fergus> Fergus

Ciao
  Volker

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/